@charset "utf-8";

/*--------------------------------------
 全体共通
---------------------------------------*/

body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	color: #222;
	line-height:1.5;
	font-size:16px;
}

a{
	color:#3395d3;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

img{
	max-width:100%;
	height:auto;
	vertical-align:bottom;
}

.hr__line {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px dashed #ccc;
    margin: 3em 0 0;
    padding: 0;
}

/*アイコンフォント - Google マテリアルアイコン -----------------------*/
/* サイズの調整する場合 */
.material-icons.md-14 { font-size: 14px; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-60 { font-size: 60px; }

.icon14 {
    position: relative;
    top: 3px;
    left: -5px;
}

.icon24{
	position:relative;
	top:5px;
	left:-5px;
}

.icon48{
	position:relative;
	top:10px;
	left:-5px;
}

.container{
	max-width:1920px;
	margin: 0 auto;
}

.content {
    margin: 0 auto;
}

/*-- 横から出てくるメニュー -----------------------*/

nav{
	position: fixed;
	top:1%;
	right:1%;
	z-index:1;
}

#side__nav_wrap {
  position: fixed;
  top: 64px;
  right: -240px;
  padding: 0;
  transition: right .5s, left .5s; /* アニメーション */
  background-color: rgba(0, 0, 0, .85);
  display:block;
  box-sizing:border-box;
  z-index:9999;
}
 
.toggle {
  font-size: 46px;
  cursor: pointer;
  color: #000;
}
 
.toggle:hover {
  text-decoration: underline;
}
 
#open {
  display: none;
}
 
#open:checked + #side__nav_wrap {
  right: 0;
}

.side__nav_inner {
    width: 240px;
    margin: 0;
    box-sizing: border-box;
	padding:32px;
}

.side__nav_inner ul{
	list-style:none;
}

.side__nav_inner li{
	margin-bottom:18px;
	font-size:21px;
}

.side__nav_inner li a{
	color: #fff;
}

.side__nav_inner li a:hover{
	color: #3395d3;
	text-decoration:none;
}

.side__text_en{
	font-size: 14px;
    padding: 5px 0 0 28px;
	color:#3395d3;
}

/*--------------------------------------
 ヘッダー
---------------------------------------*/

header{
}

.header__inner{
	background:#fff;
	width:100%;
	padding:1%;
	box-sizing:border-box;
	background-image:url(../images/main_image.jpg);
	background-repeat:no-repeat;
	background-size: cover;
    height: 0;
	padding-top: 62.25%;
    margin: 0 auto;
    background-position: top center;
	position:relative;
}

header h1 a{
	font-size:36px;
	color:#fff;
	font-weight:normal;
	position:absolute;
	top:2%;
	left:2%;
}

/*--------------------------------------
 メイン
---------------------------------------*/

.main_image{
}

.main__box{
	text-align:center;
	box-sizing:border-box;
	clear: both;
	line-height:1.5;
}

.section__title{
	font-size:36px;
	font-weight:normal;
	margin: 24px auto;
}

.main__text_en{
	font-size: 18px;
    padding: 0;
	color:#3395d3;
	text-align:center;
}

/*-- 事業内容 -----------------------*/

.works__content-box{
	background-image:url(../images/works.jpg);
	background-repeat:no-repeat;
	background-size: cover;
    margin: 0 auto;
    background-position: top center;
}

.image-mask {
  height: 100%;
  background: rgba(255,255,255,0.2);
  padding: 6%;
}

.proama_banner{
	margin-bottom:3%;
	text-align:left;
}

.proama_banner a{
	color:#fff;
}

.proama_banner img{
	border-radius:16px;
	box-shadow: 3px 3px 5px #62574F;
	transition: .3s;
	border: 3px solid #fff;
    box-sizing: border-box;
	margin: 0 auto;
}

.proama_banner img:hover{
	box-shadow: 1px 1px 2px #62574F;
	text-decoration:none;
	    -ms-transform: translateY(3px);
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    filter: brightness(115%);
}

.banner_pc{
	display:block;
}

.banner_sp{
	display:none;
}

.works__content-box ul{
	list-style:none;
}

.works__content-box li{
	width: 33.3%;
    height: 120px;
    float: left;
    padding: 16px 32px;
    box-sizing: border-box;
    text-align: left;
	background: #222;
	color:#FFF;
    background: rgba(51,149,211,0.7);
    text-shadow: 0 1px 2px rgba(0,0,0,0.5);
}

.works__content-box li:nth-child(odd){
	background: rgba(0,102,160,0.7);
}

.works__content-box_number{
	font-size:24px;
	padding-right: 5px;
	font-weight:bold;
}

.works__content-box_text{
    display: inline-block;
    background: rgba(255,255,255,0.7);
    width: 100%;
    padding: 16px 0;
    text-shadow: 0 1px 2px rgba(0,0,0,0.3);
}

/*-- 会社概要 -----------------------*/

.company_profile__content-box{
	background-image:url(../images/company_profile.jpg);
	background-repeat:no-repeat;
	background-size: cover;
    margin: 0 auto;
    background-position: top center;
}

.company_profile__content-box_inner{
	text-align:left;
	padding:6% 18%;
	height: 100%;
    background: rgba(255,255,255,0.2);
}

.company_profile__content-box table{
	margin:0 auto;
	/*border:2px solid #fff;*/
	border-collapse:collapse;
	color:#fff;
	text-shadow: 0 1px 2px rgba(0,0,0,0.5);
}

.company_profile__content-box table tr{
	border-bottom:1px solid #fff;
	border-collapse:collapse;
}

.company_profile__content-box table tr:last-child{
	border-bottom:none;
	border-collapse:collapse;
}

.company_profile__content-box table th{
	width:24%;
	padding:24px 24px 24px;
	border-collapse:collapse;
	font-weight:normal;
	text-align:right;
	background: rgba(81,117,0,0.7);
	box-sizing:border-box;
}

.company_profile__content-box table td{
	padding:24px 24px 24px;
	background: rgba(59,85,0,0.7);
	box-sizing:border-box;
}

.company_profile__content-box table td a{
	color:#fff;
}

.company_profile__content-box table ul{
	list-style:none;
}

.company_profile__content-box table li{
	margin-bottom:16px;
	padding-left: 1em;
    text-indent: -1em;
}

.company_profile__content-box table li:last-child{
	margin-bottom:0;
	padding-left: 1em;
    text-indent: -1em;
}

/*-- アクセス -----------------------*/

.access__content-box{
	text-align:center;
	background-image:url(../images/access.jpg);
	background-repeat:no-repeat;
	background-size: cover;
    margin: 0 auto;
    background-position: top center;
}

.access__content-box_inner{
	padding:6% 9%;
	background: rgba(203,111,146,0.3);
}

.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
    border: 5px solid #fff;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.access__content-box_text{
	font-size:18px;
	margin-bottom:16px;
	display:inline-block;
	color:#fff;
}

/*-- コンタクト -----------------------*/

.contact__content-box{
	text-align:center;
	background:#f0f0f0;
}

.contact__content-box_inner{
	padding:3% 9% 6%;
}

.contact__content-box_text01{
	font-size:21px;
}

.contact__content-box_text02{
	font-size:24px;
	margin-top:32px;
	font-weight: bold;
}

.contact__content-box_text03{
	font-size:36px;
	margin-top:8px;
	font-weight:bold;
	color:#3395d3;
}

.contact__content-box_text04{
	font-size:13px;
	color:#666;
}

/*--------------------------------------
 フッタ
---------------------------------------*/

.footer__inner{
	background:#222;
	padding:6% 3%;
	text-align:center;
	color:#fff;
}

.footer__logo{
	font-weight: bold;
    color: #fff;
    padding-top: 32px;
    box-sizing: border-box;
    float: left;
    margin: -50px 16px 0 0;
}

.footer__nav_wrap ul{
	list-style:none;
	text-align:left;
}

.footer__nav_wrap li{
	margin:0 16px 8px;
	float:left;
	font-size:14px;
}

.footer__nav_wrap li a{
	color:#fff;
}

.footer__copy{
	font-size:13px;
	color:#999;
}

/*-- トップに戻る -----------------------*/

#pageTop {
    position: fixed;
    bottom: 6%;
    right: 2%;
}
 
#pageTop a {
  display: block;
  z-index: 999;
  padding: 10px 0 0 0;
  border-radius: 50%;
  width: 80px;
  height: 70px;
  background-color: #222;
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  font-size:40px;
}
 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/************************************
** 解像度1024px以下のスタイル
************************************/

@media screen and (max-width:1024px){
	
	.works__content-box li {
    width: 33.3%;
    height: 160px;
    float: left;
    padding: 16px 16px;
    box-sizing: border-box;
    text-align: left;
    background: #222;
    color: #FFF;
    background: rgba(51,149,211,0.7);
}

.company_profile__content-box_inner {
    text-align: left;
    padding: 6% 6%;
    height: 100%;
    background: rgba(255,255,255,0.2);
}

.contact__content-box_text01 {
    font-size: 21px;
    text-align: left;
}

.footer__nav_wrap li {
    margin: 0 16px 24px;
    float: left;
    font-size: 14px;
}

}

/************************************
** 解像度759px以下のスタイル
************************************/

@media screen and (max-width:759px){

/* テーブル横並び解除 */
table, tbody, thead, tfoot, tr, th, td {
    display: block;
}
	
/* サイズの調整する場合 */
.material-icons.md-14 { font-size: 18px; }
.material-icons.md-36 { font-size: 24px; }
.material-icons.md-48 { font-size: 30px; }
.material-icons.md-60 { font-size: 48px; }

.icon14 {
    position: relative;
    top: 3px;
    left: -5px;
}

.icon24{
	position:relative;
	top:5px;
	left:-5px;
}

.icon48 {
    position: relative;
    top: 5px;
    left: -5px;
}

.header__inner{
	background:#fff;
	width:100%;
	padding:1%;
	box-sizing:border-box;
	background-image:url(../images/main_image.jpg);
	background-repeat:no-repeat;
	background-size: cover;
    height: 0;
	padding-top: 100%;
    margin: 0 auto;
    background-position: top center;
	position:relative;
}

header h1 a{
	font-size:36px;
	color:#fff;
	font-weight:normal;
	position:absolute;
}
	
header h1 img{
	width:70%;
}

.section__title {
    font-size: 24px;
    font-weight: normal;
    margin: 16px auto;
}

.image-mask {
    padding: 6% 3%;
}

.banner_pc{
	display:none;
}

.banner_sp{
	display:block;
}

.proama_banner{
	margin-bottom:6%;
}

.works__content-box li {
    width: 100%;
    height: auto;
    float: none;
    padding: 16px;
    box-sizing: border-box;
    font-size: 14px;
}

.works__content-box_number {
    font-size: 16px;
    padding-right: 5px;
}

.works__content-box_text {
    font-size: 14px;
}

.company_profile__content-box_inner {
    padding: 6% 3%;
}

.company_profile__content-box table {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
    color: #fff;
	font-size: 14px;
}

.company_profile__content-box table tr {
    border-bottom: none;
}

.company_profile__content-box table th {
    width: 100%;
    padding: 16px;
    border-right: none;
    border-collapse: collapse;
    font-weight: normal;
	text-align:left;
}

.company_profile__content-box table td{
	padding:24px 24px;
}

.company_profile__content-box table li:last-child{
	margin-bottom:16px;
}

.access__content-box_text {
    font-size: 16px;
}

.access__content-box_inner {
    padding: 6% 3%;
}

.contact__content-box_inner {
    padding: 6% 3% 6%;
}

.contact__content-box_text01 {
    font-size: 16px;
    text-align: left;
}

.contact__content-box_text03{
	font-size:30px;
	margin-top:8px;
	font-weight:bold;
	color:#3395d3;
}

.footer__logo {
    font-weight: bold;
    color: #fff;
    padding-top: 0;
    float: none;
    margin: 0 16px 0 0;
}

footer img{
}

.footer__nav_wrap{
	margin: 24px auto;
    display: inline-block;
}

.footer__nav_wrap li {
    margin: 8px 16px 24px;
    float: none;
    font-size: 16px;
}

#pageTop {
    position: fixed;
    bottom: 6%;
    right: 2%;
}

#pageTop a {
    display: block;
    z-index: 999;
    padding: 0;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background-color: #222;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    font-size: 40px;
}

}